Bug 820739 - update failure FC16
update failure FC16
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 16:26 EDT by ea6825
Modified: 2013-02-13 09:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:44:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
self explanatory (362.53 KB, image/png)
2012-05-10 16:26 EDT, ea6825
no flags Details

  None (edit)
Description ea6825 2012-05-10 16:26:21 EDT
Created attachment 583669 [details]
self explanatory

Description of problem:
routine distribution update on FC16 fails.

Version-Release number of selected component (if applicable):


How reproducible:
Start update when notification appears to indicate updates exist.

Steps to Reproduce:
1. Update starts
2. Downloads complete
3. Installs fail immediately upon install phase of update process
  
Actual results:
failure

Expected results:
no failure

Additional info: Screen print attached.
Comment 1 Bill Nottingham 2012-05-11 00:23:43 EDT
In general, those appear to be obsolete packages that should be removed. Moving to where that message is being displayed, though.
Comment 2 ea6825 2012-05-16 19:27:57 EDT
Removing the packages mentioned in the error messages did result in a successful system update.  I have to wonder how 'junked' up my system is with out-dated packages after a dozen FC upgrades over time.  I assume that anything on my system that was left there after upgrade after upgrade was left there for a reason by the 'FC release gods'.  Thanks for the benefit of your vast knowledge.  What chance does a mere mortal have?
Comment 3 Fedora End Of Life 2013-01-16 08:49:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 09:44:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.